$kind: http-request
name: Seleccionar Suscripciones
url: "{{base_url}}/suscripcion/SeleccionarSuscripciones.php"
method: POST
headers:
  Authorization: Bearer {{token}}
  Accept: application/json
body:
  type: urlencoded
  content:
    id_suscripcion: "0"
    ruc: "1804008520001"
order: 1787153220938
